Public bug reported:

https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/541595

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: gstreamer0.10-plugins-base:amd64 0.10.36-2
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Thu Dec  1 19:39:13 2016
ErrorMessage: pacote gstreamer0.10-plugins-base:amd64 já está instalado e 
configurado
InstallationDate: Installed on 2016-12-01 (0 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt  1.2.10ubuntu1
SourcePackage: gst-plugins-base0.10
Title: package gstreamer0.10-plugins-base:amd64 0.10.36-2 failed to 
install/upgrade: pacote gstreamer0.10-plugins-base:amd64 já está instalado e 
configurado
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: gst-plugins-base0.10 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Desktop Bugs, which is subscribed to gst-plugins-base0.10 in Ubuntu.
https://bugs.launchpad.net/bugs/1646627

Title:
  package gstreamer0.10-plugins-base:amd64 0.10.36-2 failed to
  install/upgrade: pacote gstreamer0.10-plugins-base:amd64 já está
  instalado e configurado

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gst-plugins-base0.10/+bug/1646627/+subscriptions

-- 
desktop-bugs mailing list
desktop-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/desktop-bugs

Reply via email to